package ir.almahdi.sandogh_bsa_aza;

import android.os.Bundle;
import android.widget.EditText;

import androidx.appcompat.app.AppCompatActivity;

public class mainactivity_karbar extends AppCompatActivity {
    EditText idozv, cod_meli;

       protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_mainkarbar);
        idozv=findViewById(R.id.idozv);
           //Bundle extrns=getIntent().getExtras();
//           idozv.setText(getIntent().getStringExtra("name"));
//           Toast.makeText(mainactivity_karbar.this, (CharSequence) idozv, Toast.LENGTH_SHORT).show();


       }
}
